Bug 151988 - New port: databases/dalmp DALMP - Database Abstraction Layer for MySQL using PHP
Summary: New port: databases/dalmp DALMP - Database Abstraction Layer for MySQL using PHP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-06 15:30 UTC by Nicolas
Modified: 2011-01-07 20:10 UTC (History)
1 user (show)

See Also:


Attachments
dalmp.shar (2.38 KB, text/plain)
2010-11-06 15:30 UTC, Nicolas
no flags Details
dalmp.shar (2.48 KB, application/x-shar)
2010-12-06 17:56 UTC, nbari
no flags Details
dalmp.shar (2.48 KB, application/x-shar)
2010-12-21 20:26 UTC, nbari
no flags Details
dalmp.shar (2.48 KB, application/x-shar)
2011-01-03 20:23 UTC, nbari
no flags Details
dalmp.shar (2.48 KB, application/x-shar)
2011-01-07 20:00 UTC, nbari
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas 2010-11-06 15:30:11 UTC
New port: databases/dalmp DALMP - Database Abstraction Layer for MySQL using PHP
Comment 1 dfilter service freebsd_committer 2011-01-03 20:10:58 UTC
steve       2011-01-03 20:10:53 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/dalmp      Makefile distinfo pkg-descr pkg-plist 
  Log:
  [NEW PORT] dalmp
  
  Data Abstraction Layer for MySQL using PHP
  
  PR:             ports/151988
  Submitted by:   Nicolas de Bari Embriz <nbari@dalmp.com>
  
  Revision  Changes    Path
  1.940     +1 -0      ports/databases/Makefile
  1.1       +30 -0     ports/databases/dalmp/Makefile (new)
  1.1       +2 -0      ports/databases/dalmp/distinfo (new)
  1.1       +17 -0     ports/databases/dalmp/pkg-descr (new)
  1.1       +12 -0     ports/databases/dalmp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Steve Price freebsd_committer 2011-01-03 20:11:14 UTC
State Changed
From-To: open->closed

New port committed, thanks.
Comment 3 nbari 2011-01-07 20:00:53 UTC
update